Error
A valid request URL is required to generate request examples{
"results": [
{
"score": 123,
"isVerified": true,
"spaceName": "<string>",
"spaceUuid": "<string>",
"slug": "<string>",
"name": "<string>",
"contentUuid": "<string>",
"contentType": "chart",
"explanation": "<string>",
"matchReason": "same_name"
}
],
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Content Review Requests
Find related charts using names and query definitions
POST
/
api
/
v1
/
projects
/
{projectUuid}
/
review-requests
/
similar
Error
A valid request URL is required to generate request examples{
"results": [
{
"score": 123,
"isVerified": true,
"spaceName": "<string>",
"spaceUuid": "<string>",
"slug": "<string>",
"name": "<string>",
"contentUuid": "<string>",
"contentType": "chart",
"explanation": "<string>",
"matchReason": "same_name"
}
],
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Body
application/json
Was this page helpful?